| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK2
GTK2.GdkDragContext

Methods
drag_abort()
drag_drop()
drag_finish()
drag_set_icon_default()
drag_set_icon_pixmap()
drag_set_icon_widget()
drag_status()
drop_reply()
get_action()
get_actions()
get_is_source()
get_protocol()
get_source_widget()
get_start_time()
get_suggested_action()

GTK2.GdkDragContext()->drag_status() | GTK2.GdkDragContext()->get_action()

# Method GTK2.GdkDragContext()->drop_reply()

Method drop_reply

  `GDK2.DragContext drop_reply(int ok)`

Description

  Drop reply.